<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Goodsok>
    <Id>00000093</Id>
    <NAME>PT950钻石情侣戒</NAME>
    <Type_id />
    <Book_id>121</Book_id>
    <Goods_no />
    <Size>12</Size>
    <Quan>1</Quan>
    <Weight>2.222</Weight>
    <Weight_g>2.05</Weight_g>
    <Ct_m>0.5</Ct_m>
    <Piece_m>1</Piece_m>
    <Color />
    <Clean />
    <Process />
    <Ct_a>0.36</Ct_a>
    <Piece_a>1</Piece_a>
    <Weight_l>0</Weight_l>
    <Amount>0</Amount>
    <Remarks />
  </Goodsok>
  <Goodsok>
    <Id>00000024</Id>
    <NAME>AU999钻石情侣戒</NAME>
    <Type_id>1001</Type_id>
    <Book_id />
    <Goods_no />
    <Size />
    <Quan>1</Quan>
    <Weight>3.612</Weight>
    <Weight_g>3.5</Weight_g>
    <Ct_m>0.36</Ct_m>
    <Piece_m>1</Piece_m>
    <Color />
    <Clean />
    <Process />
    <Ct_a>0.2</Ct_a>
    <Piece_a>1</Piece_a>
    <Weight_l>0</Weight_l>
    <Amount>14770</Amount>
    <Remarks />
  </Goodsok>
  <Goodsok>
    <Id>00000031</Id>
    <NAME>AU999钻石情侣戒</NAME>
    <Type_id>1001</Type_id>
    <Book_id />
    <Goods_no />
    <Size />
    <Quan>1</Quan>
    <Weight>3.612</Weight>
    <Weight_g>3.5</Weight_g>
    <Ct_m>0.36</Ct_m>
    <Piece_m>1</Piece_m>
    <Color />
    <Clean />
    <Process />
    <Ct_a>0.2</Ct_a>
    <Piece_a>1</Piece_a>
    <Weight_l>0</Weight_l>
    <Amount>14770</Amount>
    <Remarks />
  </Goodsok>
</DocumentElement>